<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>hexwars© Installer 1.0 - 2014</string>
	<key>CFBundleIdentifier</key>
	<string>com.hexwars.lexipcmfx</string>
	<key>CFBundleName</key>
	<string>Lexicon PCM Native Effects Bundle</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>IFMajorVersion</key>
	<integer>1</integer>
	<key>IFMinorVersion</key>
	<integer>0</integer>
	<key>IFPkgBuildDate</key>
	<date>2014-12-16T15:26:08Z</date>
	<key>IFPkgBuildVersion</key>
	<string>12F45</string>
	<key>IFPkgCreator</key>
	<string>IcebergBuilder 1.2.9</string>
	<key>IFPkgFlagBackgroundAlignment</key>
	<string>bottomleft</string>
	<key>IFPkgFlagBackgroundScaling</key>
	<string>tofit</string>
	<key>IFPkgFlagComponentDirectory</key>
	<string>Contents/Resources</string>
	<key>IFPkgFlagPackageList</key>
	<array>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>SUPPORT FiLES.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>required</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>Audio Unit.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>VST 2.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
		<dict>
			<key>IFPkgFlagPackageLocation</key>
			<string>RTAS.pkg</string>
			<key>IFPkgFlagPackageSelection</key>
			<string>selected</string>
		</dict>
	</array>
	<key>IFPkgFormatVersion</key>
	<real>0.10000000149011612</real>
</dict>
</plist>
